Search documentation of ash

# Ash.Query.Function.If (ash v3.4.71)

View Source

If predicate is truthy, then the second argument is returned, otherwise the third.

# Summary

## Functions

args()

Callback implementation for `Ash.Query.Function.args/0`.

partial_evaluate(fun)

Callback implementation for `Ash.Query.Function.partial_evaluate/1`.

# Functions

# args()

Callback implementation for `Ash.Query.Function.args/0`.

# partial_evaluate(fun)

Callback implementation for `Ash.Query.Function.partial_evaluate/1`.